@media (max-width: 768px) {
  .searchFields, #outputDiv {
    width:100%;
  }

  #overviewMapDiv  {
  display:none;
  }
  #mapDiv {
  	left:0;
  }
}

@media (max-width: 414px) {
h1 {
	font-size:1.15em;
}
.logo {
	width:40px;
}
/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr { 
	display: block; 
}
	
/* Hide table headers (but not display: none;, for accessibility) */
thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
	
tr { 
	border: 1px solid #ccc; 
}
	
td { 
/* Behave  like a "row" */
	border: none;
	position: relative; 
	padding-left: 10px;
	width:100%;
}
}

@media (max-width: 480px) {
h1 {
	font-size:1.25em;
	}
.logo {
	width:40px;
}
th {
	font-size:0.95em;
}
.tableHeight {
	height:400px;
	margin-top:100px;
}
}